
    .dark, .dark-theme {
  --accent-1: #09121d;
  --accent-2: #0e1926;
  --accent-3: #0a2748;
  --accent-4: #003164;
  --accent-5: #053e76;
  --accent-6: #134b88;
  --accent-7: #1e5b9e;
  --accent-8: #246dbd;
  --accent-9: #2b88ec;
  --accent-10: #197ade;
  --accent-11: #75b8ff;
  --accent-12: #cae3ff;

  --accent-a1: #0012da04;
  --accent-a2: #5392f50e;
  --accent-a3: #0a79fc34;
  --accent-a4: #0072fd53;
  --accent-a5: #007ffe67;
  --accent-a6: #1d89ff7b;
  --accent-a7: #2d90ff93;
  --accent-a8: #2e92ffb6;
  --accent-a9: #2e93ffea;
  --accent-a10: #1c8bfedb;
  --accent-a11: #75b8ff;
  --accent-a12: #cae3ff;

  --accent-contrast: #fff;
  --accent-surface: #12203280;
  --accent-indicator: #2b88ec;
  --accent-track: #2b88ec;
}

@supports (color: color(display-p3 1 1 1)) {
  @media (color-gamut: p3) {
    .dark, .dark-theme {
      --accent-1: oklch(17.8% 0.0263 253.9);
      --accent-2: oklch(21% 0.0306 253.9);
      --accent-3: oklch(27.2% 0.0698 253.9);
      --accent-4: oklch(31.7% 0.1015 253.9);
      --accent-5: oklch(36.4% 0.1108 253.9);
      --accent-6: oklch(41.3% 0.1156 253.9);
      --accent-7: oklch(46.9% 0.1248 253.9);
      --accent-8: oklch(53.2% 0.1436 253.9);
      --accent-9: oklch(62.4% 0.1734 253.9);
      --accent-10: oklch(58.2% 0.1734 253.9);
      --accent-11: oklch(77% 0.135 253.9);
      --accent-12: oklch(90.8% 0.0498 253.9);

      --accent-a1: color(display-p3 0 0.0706 0.9412 / 0.014);
      --accent-a2: color(display-p3 0.3451 0.5922 0.9882 / 0.053);
      --accent-a3: color(display-p3 0.1686 0.4745 1 / 0.196);
      --accent-a4: color(display-p3 0.1098 0.4471 1 / 0.314);
      --accent-a5: color(display-p3 0.1804 0.5098 1 / 0.387);
      --accent-a6: color(display-p3 0.251 0.5412 1 / 0.466);
      --accent-a7: color(display-p3 0.302 0.5804 1 / 0.557);
      --accent-a8: color(display-p3 0.3098 0.5765 1 / 0.687);
      --accent-a9: color(display-p3 0.3098 0.5843 1 / 0.887);
      --accent-a10: color(display-p3 0.2667 0.5569 1 / 0.827);
      --accent-a11: color(display-p3 0.5333 0.7333 1 / 0.974);
      --accent-a12: color(display-p3 0.8235 0.898 1 / 0.987);

      --accent-contrast: #fff;
      --accent-surface: color(display-p3 0.0784 0.1255 0.1882 / 0.5);
      --accent-indicator: oklch(62.4% 0.1734 253.9);
      --accent-track: oklch(62.4% 0.1734 253.9);
    }
  }
}
    .dark, .dark-theme {
  --gray-1: #0b1219;
  --gray-2: #121a21;
  --gray-3: #19242f;
  --gray-4: #1d2b39;
  --gray-5: #223243;
  --gray-6: #273b50;
  --gray-7: #2f4963;
  --gray-8: #406387;
  --gray-9: #4e7194;
  --gray-10: #5e7ea0;
  --gray-11: #9db7d1;
  --gray-12: #e8eff6;

  --gray-a1: #8a120002;
  --gray-a2: #edf5e109;
  --gray-a3: #aad2f918;
  --gray-a4: #95c8fc23;
  --gray-a5: #90c4fe2e;
  --gray-a6: #83befc3d;
  --gray-a7: #7dbefd52;
  --gray-a8: #7bbcfd7a;
  --gray-a9: #89c5ff88;
  --gray-a10: #99cafe96;
  --gray-a11: #c2e0ffcc;
  --gray-a12: #f1f8fff5;

  --gray-contrast: oklch(17.8% 0.018 249.5);
  --gray-surface: rgba(0, 0, 0, 0.05);
  --gray-indicator: #4e7194;
  --gray-track: #4e7194;
}

@supports (color: color(display-p3 1 1 1)) {
  @media (color-gamut: p3) {
    .dark, .dark-theme {
      --gray-1: oklch(17.8% 0.018 249.5);
      --gray-2: oklch(21.3% 0.0185 249.5);
      --gray-3: oklch(25.3% 0.0259 249.5);
      --gray-4: oklch(28.3% 0.0333 249.5);
      --gray-5: oklch(31.1% 0.0374 249.5);
      --gray-6: oklch(34.6% 0.045 249.5);
      --gray-7: oklch(39.8% 0.0546 249.5);
      --gray-8: oklch(49% 0.0707 249.5);
      --gray-9: oklch(53.7% 0.0688 249.5);
      --gray-10: oklch(58.3% 0.0642 249.5);
      --gray-11: oklch(76.8% 0.0471 249.5);
      --gray-12: oklch(94.9% 0.0127 249.5);

      --gray-a1: color(display-p3 0.0471 0.0706 0 / 0.04);
      --gray-a2: color(display-p3 0.9725 0.9961 0.9059 / 0.034);
      --gray-a3: color(display-p3 0.6902 0.8392 0.9961 / 0.092);
      --gray-a4: color(display-p3 0.6314 0.7961 1 / 0.135);
      --gray-a5: color(display-p3 0.5961 0.7725 0.9961 / 0.179);
      --gray-a6: color(display-p3 0.5765 0.7529 1 / 0.231);
      --gray-a7: color(display-p3 0.5608 0.7451 1 / 0.314);
      --gray-a8: color(display-p3 0.5529 0.7412 1 / 0.466);
      --gray-a9: color(display-p3 0.6039 0.7765 1 / 0.522);
      --gray-a10: color(display-p3 0.6588 0.8 1 / 0.574);
      --gray-a11: color(display-p3 0.7922 0.8824 1 / 0.792);
      --gray-a12: color(display-p3 0.949 0.9765 1 / 0.957);

      --gray-contrast: oklch(17.8% 0.018 249.5);
      --gray-surface: color(display-p3 0 0 0 / 5%);
      --gray-indicator: oklch(53.7% 0.0688 249.5);
      --gray-track: oklch(53.7% 0.0688 249.5);
    }
  }
}
    .dark, .dark-theme, :is(.dark, .dark-theme) :where(.radix-themes:not(.light, .light-theme)) {
  --color-background: #0a121a;
}
  